@mixin image-crop($height: 20rem, $obj-pos: top left) {
    height: $height;
    width: 100%;
    object-fit: cover;
    object-position: $obj-pos;
}

.card-img-crop {
    @include image-crop(20rem, top);
}

a.card-link {
    color: inherit;
    text-decoration: none;
    margin-left: 0rem !important;
}

.card {
    margin-top: 0.3rem;
}
